﻿#covid19bar {
    position: relative;
    bottom: 0px;
    background-color: white;
    height: 80px;
    display: block;
    width: 100%;
    z-index: 2;
    -webkit-box-shadow: 0 -10px 15px -13px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 -10px 15px -13px rgba(0, 0, 0, 0.75);
    box-shadow: 0 -10px 15px -13px rgba(0, 0, 0, 0.75);
}

.covidText {
    color: #007e49;
    font-weight: bold;
    font-size: 15px;
}

.greenBar {
    margin-top: 0;
    margin-bottom: 2px;
    border: none;
    height: 10px;
    color: #007e49; /* old IE */
    background-color: #007e49; /* Modern Browsers */
    margin-left: -15px;
    margin-right: -15px;
}

.btn-covid19 {
    color: #007e49;
    background-color: #fff;
    border: 1px solid #007e49;
    padding: 2px 5px;
    font-size:14px;
}
    .btn-covid19:focus {
        color: #007e49;
        background-color: #fff;
        border: 1px solid #007e49;
    }

        .btn-covid19:hover, .btn-covid19:focus:hover {
            color: #fff;
            background-color: #007e49;
            border: 1px solid #007e49;
        }

.covidMobile {
    display: none;
}

.ad-sticky {
    position: fixed;
    z-index: 100;
    bottom: 82px !important; 
    width: 100%;
}

.container.container-fluid-footer.footer-layout-ofm {
    padding-bottom: 55px;
}

@media screen and (max-width:655px) {
    .covidMobile {
        display:block;
    }
    .covidNormal {
        display: none !important;
    }

    .covidText {
        margin-bottom: 10px;
    }


    #covid19bar {
        height: 145px;
    }

    .ad-sticky {
        position: fixed;
        z-index: 100;
        bottom: 150px !important;
        width: 100%;
    }

    .container.container-fluid-footer.footer-layout-ofm {
        padding-bottom: 100px;
    }
}

.more-stories-widget-wrapper {
    width: 300px;
    position: fixed;
    bottom: 160px;
    right: 0px;
    height: 508px;
    z-index: 1;
}